/* CSS Document */

@import url("text.css");
/*GLOBAL*/

body {
	background: #7D8994;/*	
	font-family: Helvetica, Arial, sans-serif;	
	font-size: 14px;
	line-height: 21px;
	color: #333333;
*/
}
.container {
	width: 980px;
	margin: 0 auto;
	background-image: url(../images/bg/Background_grey.png);
	background-repeat: repeat-y;
}
.container_16 {
	background-image: url(../images/bg/bg-container-16.png);
	background-repeat: repeat-y;
}
.no-lsn-bg {
	background: none;
	background: white;
}
#maincontent {
	background: #FFF;
}
.relative {
	position: relative;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
/*HEADER*/
header.page {
	background-color: #ECEBEB;
}
header.page ul {
	margin: 0;
}
header.page a {
	color: #244664;
}
header.page ul.links li {
	float: left;
}
header.page ul.links li a {
	font-size: 11px;
	margin: 0 !important;
	font-weight: bold;
	border-right: 1px solid black;
	border-left: none !important;
	text-decoration: none;
	padding: 0 10px;
}
header.page ul.links li a:hover {
	color: #0068AC;
	text-decoration: underline;
}
header.page ul.links li.last a {
	border-right: none;
}
header.page .menu {
	position: relative;
}
header.page nav {
	background-image: url(../images/bg/MainNav_divider.jpg);
	background-repeat: repeat-x;
}
header.page nav ul li {
	float: left;
	margin: 0 1px 0 0;
}
header.page nav ul li a {
	display: block;
	padding: 7px 0;
	text-align: center;
	background-image: url(../images/bg/MainNav_background.jpg);
	background-repeat: repeat-x;
	text-decoration: none;
	font-size: 16px;
	line-height: 24px;
}
header.page nav ul li a.members {
	width: 102px;
}
header.page nav ul li a.employers {
	width: 121px;
}
header.page nav ul li a.business {
	width: 161px;
}
header.page nav ul li a.investments {
	width: 191px;
}
header.page nav ul li a.about {
	width: 150px;
}
header.page nav ul li a:hover {
	background-image: url(../images/bg/MainNav_rollover.jpg);
	background-repeat: repeat-x;
}
header.page aside {
	background-image: url(../images/bg/SearchBoxSlice.jpg);
	background-repeat: repeat-x;
	height: 38px;
	width: 230px;
	float: right;
	position: absolute;
	right: 0;
	top: 0;
	_position: inherit;
	_right: 0;
	_top: 0;
}
header.page aside form {
	display: inline;
	margin: 0;
}
header.page aside label.search {
	display: block;
	left: -9999px;
	position: absolute;
	top: 0;
}
header.page aside input.search {
	width: 160px;
	margin: 0 2px 0 0;
	position: absolute;
	top: 8px;
	left: 10px;
	padding: 1px 5px;
	color: #333333;
	margin: 0;
}
header.page aside input.go {
	position: absolute;
	top: 8px;
	right: 10px;
}
section {
	margin-bottom: 20px;
}
/*MAIN CONTENT*/
/*HOME*/

.home ol,
.home ul,
header.page ul,
.lsn ul,
.rsn ul,
footer ul {
	list-style: none;
}
.home ol li,
.home ul li,
header.page ul li,
.lsn ul li,
.rsn ul li,
footer ul li {
	margin: 0;
}
.home .container_16 {
	background: white;
}
.home .content {
	background: white;
	padding-top: 10px;
}
.home #content.content h1 {
	text-indent: -9999px;
	line-height: 0;
	margin: 0;
}
.home .content section header.h2 {
	position: relative;
	background: #577797;
	padding: 20px 0 5px 10px;
}
.home .content section header.h2 h2 {
	color: white;
	font-size: 19px;
	display: inline;
}
.home .content section header.h2 span.perspective {
	color: white;
	font-size: 12px;
	margin: 0 0 0 10px;
	font-weight: bold;
}
.home .content section header.h2 a {
	color: white;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	position: absolute;
	right: 10px;
	top: 27px;
	text-decoration: none;
}
.home .content section header.h2 a:hover {
	text-decoration: underline;
}
.home .content section header.h3 h3 {
	font-size: 18px;
	color: #577797;
	border-bottom: 2px solid #577797;
	line-height: 18px;
	padding-bottom: 5px;
	padding-top: 10px;
	margin: 0 0 0 10px;
}
.home .content section.news h3 {
	margin: 10px 0 0 10px;
	font-size: 16px;
}
.home .content section.news h3 a:link,
.home .content section.news h3 a:active {
	color: #0068ac;
	text-decoration: none;
}
.home .content section.news h3 a:visited {
	color: #336633;
	text-decoration: none;
}
.home .content section.news h3 a:hover {
	color: #577797;
	text-decoration: underline;
}
.home .content section.news .contentblocks p {
	margin-top: 0;
}
section.links a.bodyLink {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #0068ac;
	text-decoration: none;
	float: right;
	margin: 10px 0 0 0;
}
.home section.links div.alpha ul {
	margin-left: 10px;
}
section.links ul li {
	border-bottom: 1px solid #606060;
}
section.links ul li a,
section.links ul li div.nolink {
	padding: 7px 10px;
	text-decoration: none;
	display: block;
	color: #606060;
}
section.links ul li a:hover {
	color: #0068AC;
	background: #e5edf6;
}
.home section.news .contentblocks img {
	width: 680px;
}
.home section.news .bodytitle {
	position: relative;
	background: #577797;
	padding: 20px 10px 5px 10px;
	margin: 0 0 10px 0;
	color: white;
	font-size: 19px;
	font-weight: bold;
}
.home section.news .contentblocks p {
	margin: 10px 10px 10px 10px;
	color: #606060;
}
/*INDEX*/

.index .breadcrumbs {
	color: #244664;
	font-size: 12px !important;
}
.index .breadcrumbs a {
	color: #244664;
	text-decoration: none !important;
}
.index .breadcrumbs a:hover {
	color: #244664 !important;
}
.index section hgroup {
	margin: 0 0 40px 0;
}
.firstH2 {
	margin-top: 40px !important;
}
/*
.index h1 {
	font-size: 20px;
	color: #244664;	
	line-height: 30px;
	margin-top: 18px;
}

.index p {
	margin-bottom: 10px;
}
*/
.index .content {
	float: left;
	margin-left: 20px !important;
	margin-right: 10px !important;
	padding-left: 0;
	padding-right: 0;
	padding-top: 10px;
}
.index .no-lsn {
	margin-left: 10px !important;
	background: white;
}
.edit_selection_sitemap a {
	color: #000;
}
/*
.index .content h2 {
	font-size: 16px;
	color: #244664;
	margin-top: 18px;
}
*/
.index .content h2 a {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.index .content h2 a:hover {
	text-decoration: underline;
}
/*
.index .content h3 {
	font-size: 14px;
	color: #244664;
	margin-top: 18px;
}
*/
.index .content h3 a {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.index .content h3 a:hover {
	text-decoration: underline;
}
.index .content form ul {
	list-style-type: none;
	margin: inherit;
}
.index .content form ul li {
	margin: inherit;
}
.index .content .box {
	border: 1px solid #cccccc;
	padding: 10px;
}
.index .content .bg-gray {
	background: LightGray;
}
.index .content .bg-yellow {
	background: LightYellow;
}
.index .content .bg-blue {
	background: LightBlue;
}
.content-right {
	margin: 20px 0 0 0;
}
.index .content .box,
.content-right .box {
	border: 1px solid #577797;
}
.content .box,
.content-right .box {
	margin: 20px 0;
}
.content .box h2,
.content-right .box h3 {
	background: #577797;
	padding: 10px;
	margin: -10px -10px 10px -10px;
	color: white;
}
.content-right .box h4 {
	font-size: 14px;
}
/*LSN*/
/* LSN */
.perspective-index {
	font-size: 13px;
	color: #244664 !important;
	background: #F9F9F9 !important;
	font-weight: bold;
	margin: 0 0 20px 10px;
}
.lsn .perspective_selfid {
	margin-top: 10px;
	margin-left: 5px;
	color: #244664 !important;
	border-bottom: none !important;
}
.lsn .perspective_inner {
	list-style: disc;
	margin-left: 15px !important;
}
.lsn .perspective_inner2 {
	list-style: disc;
	margin-left: 15px !important;
}
.lsn .perspective_selfid li {
	border: none !important;
}
.lsn .edit_perspective a {
	padding: 0 !important;
	color: #0068ac !important;
}
.lsn .edit_perspective a:hover {
	color: #0068AC !important;
	background: #f8f8f8 !important;
	text-decoration: underline !important;
}
.perspective-index a {
	margin: 0 0 0 16px;
	color: #244664 !important;
	font-weight: normal;
	text-decoration: none;
}
.lsn {
	padding-right: 10px;
}
.lsn aside {
	width: 230px;
	font-size: 13px;
	margin-bottom: 20px;
}
.lsn aside p {
	padding: 10px;
}
.lsn aside ul {
/*border-bottom: 1px solid #666666;*/
	
}
.lsn aside ul li {
	border-bottom: 1px solid #666666;
}
.lsn aside ul li:first-child {
	border-top: 1px solid #666666;
}
.lsn aside ul li a {
	color: #606060;
	padding: 7px 10px;
	display: block;
	text-decoration: none;
}
.lsn aside ul li a:hover {
	background: #E5EDF6;
	text-decoration: none !important;
	color: #0068AC;
}
.LSNselected img {
	display: none;
}
.LSNselected li {
	border: none !important;
	border-style: none;
}
.LSNselected {
	margin: 0;
	padding: 5px 0 5px 10px;
	FONT-SIZE: 14px;
	VERTICAL-ALIGN: top;
	border-top: thin;
	border-top-color: black;
	border-top-style: solid;
	border-bottom-style: none !important;
	background: #659DEE;
	color: white;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}
.LSNlineblue {
	color: #0068AC !important;
	background-color: #EDEDED;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;
	border-bottom: none !important;
}
.LSNlineblue li {
	border-bottom: #FFF thin solid !important;
	border-top: none !important;
}
.LSNlineblue a {
	padding-left: 20px !important;
	color: #0068AC !important;
	TEXT-DECORATION: none !important;
}
.topics a {
	margin: 0;
	padding-left: 20px;
}
.LSNlineblue A:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	color: #0068AC !important;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}
.LSNlineblue A:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	color: #0068AC !important;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}
.LSNlineblue A:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	color: #0068AC !important;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}
.LSNlineblue A:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	color: #0068AC !important;
	background: #E2E1E1 !important;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}
.LSNsub {
	color: #0068AC !important;
	width: 160px !important;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	VERTICAL-ALIGN: top;
	/*COLOR: #3D81B2*/;
	border-bottom: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
.LSNsub :hover {
	background: #E2E1E1 !important;
}
/*RSN*/
.home-rsn-wrapper {
	background: #FFF;
}
.rsn {
	font-size: 13px;
	padding-top: 10px;
}
.index-rsn {
	margin-top: 50px !important;
}
.rsn section {
	margin-right: 0;
}
.rsn .box {
	background-color: #FFF;
	border: 1px solid #577797;
	padding: 10px;
}
.rsn header {
	position: relative;
}
.rsn h3 {
	color: #244664;
	font-size: 15px;
	padding: 3px 0 10px 0;
	margin: 0;
}
.rsn header a.bodylink {
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #577797;
}
.rsn header a.bodylink:hover {
	text-decoration: underline;
}
.rsn .box .fund-value {
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	color: #244664;
	background-image: url(../images/Fund_graphic.jpg);
	background-repeat: no-repeat;
	height: 72px;
	padding: 10px 0 0 0;
}
.rsn .box .share h3 {
	padding: 3px 0 0 0;
}
.rsn .box .share a {
	margin: 0 6px 10px 6px;
	width: 32px;
}
.rsn .box ul.list li {
	border-top: 1px solid #666666;
}
.rsn .box ul.list li a {
	padding: 7px 10px;
	text-decoration: none;
	display: block;
	color: #333333;
}
.rsn .box ul.list li a:hover {
	background: #e5edf6;
	text-decoration: none !important;
	color: #0068ac;
}
.rsn a.bodyLink {
	text-decoration: none;
	color: #577797;
}
.rsn a.bodyLink:hover {
	text-decoration: underline;
}
.relative_email {
	padding-top: 8px !important;
}
/******************* bottom social bar *******************************/

.social .like {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 10px 0 0 0;
	position: relative;
}
.social .addthis_facebook_like {
	position: absolute;
	top: 8px;
	left: 0;
}
.social .addthis_button_tweet {
	position: absolute;
	top: 10px;
	left: 155px;
}
.social .addthis_button_google_plusone {
	position: absolute;
	top: 10px;
	left: 275px;
}
.social .print {
	position: absolute;
	top: 9px;
	right: 0;
}
/******************* End bottom social bar *******************************/


table.DataTable {
	width: 100% !important;
	margin: 0 0 20px 0;
	font-size: 13px;
}
table.DataTable tbody td {
	background: #f6f6f6;
	border: 2px solid white;
	padding: 5px 10px;
}
table.DataTable tbody tr.odd td {
	background: #e5e5e5;
}
/*FOOTER*/
footer {
	background: #7D8994;
	color: white !important;
	font-size: 13px;
}
footer a {
	color: white !important;
}
footer h3 a {
	border-bottom: 1px solid #cccccc;
	line-height: 13px;
	padding: 5px 0;
	margin: 20px 0 0 0;
	color: white;
	text-decoration: none;
	display: block;
}
footer h3 a:hover {
	text-decoration: underline;
}
footer a.bodyLink {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
footer ul li {
	border-bottom: 1px solid #868d93;
}
footer ul li a {
	text-decoration: none;
	padding: 5px 0;
	display: block;
}
footer ul li a:hover {
	text-decoration: underline;
}
footer .mega-footer {
	background-image: url(../images/bg/Footer_slice_Leftside.jpg);
	background-repeat: repeat-x;
	padding: 0 0 20px 0;
	width: 730px;
	margin: 0;
}
footer .copyright {
	background: #7D8994;
	position: absolute;
	right: 0;
	top: 0;
	width: 210px;
	padding: 0 10px;
}
footer .copyright ul {
	margin-top: 10px;
}
footer .copyright ul li {
	border: none;
}
footer .copyright ul li a {
	font-weight: bold;
}
footer .copyright ul li a:hover {
	text-decoration: underline;
}
/* DEBUG */

.debug {
	font-family: inherit;
	font-size: 12px;
	margin-bottom: 20px;
}
.debug h2 {
	font-size: 24px;
	margin: 40px 0 0 0;
}
.debug h3 {
	font-size: 18px;
	margin: 20px 0 0 0;
}
.debug table {
	width: 100%;
}
.debug table th {
	width: 270px;
	font-weight: bold;
}
.debug table th,
.debug table td {
	border: 1px solid #cccccc;
	padding: 2px 4px;
}
/* Buttons */
/*
.index .content ol.buttons {
	margin: 10px 0;
	padding: 0;
}

.index .content ol.buttons li {
	display: inline;
	margin: 0 10px 0 0;
}

button.submit {
	background: #003366;
	border: none;
	color: #ffffff;
	font-weight: bold;
	padding: 5px 10px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}

button.submit:hover {
	background: #3D81B2;
	color: #ffffff;
}
*/



/*template styles*/
/*
.index table {
	width: 100%;
	border: none;	
	font-size: 13px;
	margin: 20px 0 0 0;
}

.index table caption {
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0;
}

.index table th,
.index table tfoot td {
	font-weight: bold;	
}

.index table th,
.index table td {
	padding: 5px 10px;
	border: 1px solid #cccccc;
}
*/
.index table.zebra caption {
	background: #999999;
	color: #ffffff;
	border: 2px solid white;
	border-bottom: none;
	padding: 5px 10px;
}
.index table.zebra thead th {
	background: #577797;
	color: #ffffff;
	border: 2px solid white;
}
.index table.zebra tbody td,
.index table.zebra tbody th {
	background: #f6f6f6;
	border: 2px solid white;
}
.index table.zebra tbody tr.odd td,
.index table.zebra tbody tr.odd th {
	background: #e5e5e5;
}
.index table.zebra tfoot tr td {
	background: #dee5ec;
	border: 2px solid white;
}
.index table.border-top-bottom th,
.index table.border-top-bottom td {
	border: none;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.index p.notes {
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	padding: 0;
}
.index .content ul.no-bullets {
	list-style: none;
}
.index .content ul.no-bullets li {
	margin-left: 0;
}
.space-before,
.space-before li {
	margin-top: 10px;
}
.space-after,
.space-after li {
	margin-bottom: 10px;
}
.date-stamp {
	margin-top: 30px;
	font-size: 13px;
	color: gray;
}
/*
.index .content ol {
	list-style: decimal;	
}
.index .content ol li {
	margin: 0 0 0 25px;	
}
*/

.index .content a.link {
	color: #0068ac !important;
}
.index .content a.visited {
	color: #336633 !important;
}
.index .content a.active,
.index .content a.link:hover {
	color: #244663 !important;
}
.flex-alert {
	margin: 0 0 20px 0;
}
.flex-alert img {
	width: 220px !important;
	height: auto !important;
}
ul.funded-status li {
	color: #244664;
	font-size: 15px;
	font-weight: bold;
}
.icon {
	display: block;
	height: 68px;
}
.icon-mycalpers {
	background-color: #325980;
}
.icon-mycalpers:hover {
	background-color: #2a4c6f;
}
.icon-forms {
	background-color: #bb6c2d;
}
.icon-forms:hover {
	background-color: #ab5a19;
}
.icon-news {
	background-color: #0063a3;
}
.icon-news:hover {
	background-color: #005993;
}
.icon-webcasts {
	background-color: #666666;
}
.icon-webcasts:hover {
	background-color: #555454;
}
/******************* Below added for fund-status enhancements  **********************/

.funded-status small {
	font-size: 85%;
}
.funded-status table th,
table td {
	border-top: 1px solid #cccccc;
	font-size: 15px;
	padding: 2px;
}
.funded-status table thead th {
	font-size: 12px;
}
.funded-status table thead th,
.funded-status table td {
	text-align: right;
	font-weight: bold;
}
.funded-status table tfoot td {
	font-weight: normal;
}
